<?php session_start();?>

<?php
	if($_SESSION ["role"]=="Evaluator")
	{
		$role = $_SESSION["role"];
		$email = $_SESSION["email"];
		// header('location:form.php');
	}
	else
	{
		header('location:index.php?expired session please login back');
		// $userName = $_SESSION["userName"]; $userRole = $_SESSION["userRole"];
		}
		
require ("../_common/global.php");
require ("../_common/conn.php");
//require ("_common/function.php");
require ("../_common/check_session.php");
?>
<?php

	$conn = mysql_connect('localhost', 'dvsvigov_vacc', 'DVSvacdos123');
	 if (!$conn)
    {
	 die('Could not connect: ' . mysql_error());
	}
	mysql_select_db("dvsvigov_vacdos", $conn);
$result = mysql_query("SELECT * FROM user WHERE email  = '$email'");
$test = mysql_fetch_array($result);
if (!$result)
		{
		die("Error: Data not found..");
		}
				$Assess=$test['name'] ;
				
							
mysql_close($conn);

?>
<?php
/* Attempt MySQL server connection. Assuming you are running MySQL
server with default setting (user 'root' with no password) */
$link = mysqli_connect("localhost", "dvsvigov_vacc", "DVSvacdos123", "dvsvigov_vacdos");
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
// Escape user inputs for security
// $fName = mysqli_real_escape_string($link, $_POST['fName']);

//SPECIAL QUESTION DECLARE
$Q11=0;
$Q11comment=0;
$Q11AI=0;
$refQ11=0;


$idvac = mysqli_real_escape_string ($link, $_POST['idvac']);
//$vacctype = mysqli_real_escape_string ($link, $_POST['vacctype']);
$Assess = mysqli_real_escape_string($link, $_POST['Assess']);
//$datesubmit = mysqli_real_escape_string($link, $_POST['datesubmit']);
//$Q11 = mysqli_real_escape_string($link, $_POST['Q11']);
if (isset($_POST['Q11'])) $Q11=$_POST['Q11'];
//$Q11comment = mysqli_real_escape_string($link, $_POST['Q11comment']);
if (isset($_POST['Q11comment'])) $Q11comment=$_POST['Q11comment'];
//$Q11AI = mysqli_real_escape_string($link, $_POST['Q11AI']);
if (isset($_POST['Q11AI'])) $Q11AI=$_POST['Q11AI'];
$Q12 = mysqli_real_escape_string($link, $_POST['Q12']);
$Q12comment = mysqli_real_escape_string($link, $_POST['Q12comment']);
$Q12AI = mysqli_real_escape_string($link, $_POST['Q12AI']);
$Q13 = mysqli_real_escape_string($link, $_POST['Q13']);
$Q13comment = mysqli_real_escape_string($link, $_POST['Q13comment']);
$Q13AI = mysqli_real_escape_string($link, $_POST['Q13AI']);
$Q14 = mysqli_real_escape_string($link, $_POST['Q14']);
$Q14comment = mysqli_real_escape_string($link, $_POST['Q14comment']);
$Q14AI = mysqli_real_escape_string($link, $_POST['Q14AI']);
$Q15 = mysqli_real_escape_string($link, $_POST['Q15']);
$Q15comment = mysqli_real_escape_string($link, $_POST['Q15comment']);
$Q15AI = mysqli_real_escape_string($link, $_POST['Q15AI']);
$Q16 = mysqli_real_escape_string($link, $_POST['Q16']);
$Q16comment = mysqli_real_escape_string($link, $_POST['Q16comment']);
$Q16AI = mysqli_real_escape_string($link, $_POST['Q16AI']);
$Q17 = mysqli_real_escape_string($link, $_POST['Q17']);
$Q17comment = mysqli_real_escape_string($link, $_POST['Q17comment']);
$Q17AI = mysqli_real_escape_string($link, $_POST['Q17AI']);
$Q18 = mysqli_real_escape_string($link, $_POST['Q18']);
$Q18comment = mysqli_real_escape_string($link, $_POST['Q18comment']);
$Q18AI = mysqli_real_escape_string($link, $_POST['Q18AI']);
$Q19 = mysqli_real_escape_string($link, $_POST['Q19']);
$Q19comment = mysqli_real_escape_string($link, $_POST['Q19comment']);
$Q19AI = mysqli_real_escape_string($link, $_POST['Q19AI']);
//$refQ11 = mysqli_real_escape_string($link, $_POST['refQ11']);
if (isset($_POST['refQ11'])) $refQ11=$_POST['refQ11'];
$refQ12 = mysqli_real_escape_string($link, $_POST['refQ12']);
$refQ13 = mysqli_real_escape_string($link, $_POST['refQ13']);
$refQ14 = mysqli_real_escape_string($link, $_POST['refQ14']);
$refQ15 = mysqli_real_escape_string($link, $_POST['refQ15']);
$refQ16 = mysqli_real_escape_string($link, $_POST['refQ16']);
$refQ17 = mysqli_real_escape_string($link, $_POST['refQ17']);
$refQ18 = mysqli_real_escape_string($link, $_POST['refQ18']);
$refQ19 = mysqli_real_escape_string($link, $_POST['refQ19']);


// attempt insert query execution
$sql = "UPDATE dossierform SET Q11 = '$Q11',Q11comment = '$Q11comment',Q11AI = '$Q11AI',Q12 = '$Q12',Q12comment = '$Q12comment',Q12AI = '$Q12AI',Q13 = '$Q13',Q13comment = '$Q13comment',Q13AI = '$Q13AI',Q14 = '$Q14',Q14comment = '$Q14comment',Q14AI = '$Q14AI',Q15 = '$Q15',Q15comment = '$Q15comment',Q15AI = '$Q15AI',Q16 = '$Q16',Q16comment = '$Q16comment',Q16AI = '$Q16AI',Q17 = '$Q17',Q17comment = '$Q17comment',Q17AI = '$Q17AI',Q18 = '$Q18',Q18comment = '$Q18comment',Q18AI = '$Q18AI',Q19 = '$Q19',Q19comment = '$Q19comment',Q19AI = '$Q19AI',refQ11 = '$refQ11',refQ12 = '$refQ12',refQ13 = '$refQ13',refQ14 = '$refQ14',refQ15 = '$refQ15',refQ16 = '$refQ16',refQ17 = '$refQ17',refQ18 = '$refQ18',refQ19 = '$refQ19' WHERE idvac='$idvac' AND Assess='$Assess'";
	
mysqli_query($link, $sql);

//mysqli_query($link, $sql3);


header('location: labels.php?idvac='.$idvac.'');
mysqli_close($link);
?>
